MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000384SoldatOtherpublic2013-08-12 16:222014-12-31 00:35
Reporterhomerofgods 
Assigned ToExHunter 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version1.6.5 
Target VersionFixed in Version 
Summary0000384: Knife duplicates on object hit
DescriptionI was recording a demo for this bug: http://bugs.soldat.pl/view.php?id=287 [^] when I accedently recorded that the knife duplicated when I hit a crate.

It happens 2 times in the demo. Sorry for the lagg, I forgot to turn off spotify.
Uploaded (2013-08-12_16-03-17_ctf_Ash)
Steps To ReproduceIt happens sometimes, when you hit an object with a knife. It might be related to: http://bugs.soldat.pl/view.php?id=106 [^]
TagsNo tags attached.
Attached Files? file icon 2013-08-12_16-03-17_ctf_Ash.sdm [^] (544,978 bytes) 2013-08-12 16:22

- Relationships
related to 0000106resolvedExHunter Invisible knives 

-  Notes
(0001948)
TheOne (reporter)
2013-09-18 16:14
edited on: 2013-09-18 16:16

I believe something like this not only happens to knives but to any other weapon as well.
At least players on our Last Stand servers (where we limited weapons) were often duplicating their barret by throwing it around and taking it up again..

(0002375)
ExHunter (developer)
2014-12-31 00:35

Cannot reproduce it on my dev client for 1.6.9. Please check it in beta tho, but so long: marked as resolved.

- Issue History
Date Modified Username Field Change
2013-08-12 16:22 homerofgods New Issue
2013-08-12 16:22 homerofgods File Added: 2013-08-12_16-03-17_ctf_Ash.sdm
2013-08-12 16:23 Falcon Relationship added related to 0000106
2013-08-12 16:23 Falcon Status new => confirmed
2013-09-18 16:14 TheOne Note Added: 0001948
2013-09-18 16:16 TheOne Note Edited: 0001948 View Revisions
2014-12-31 00:35 ExHunter Note Added: 0002375
2014-12-31 00:35 ExHunter Status confirmed => resolved
2014-12-31 00:35 ExHunter Resolution open => fixed
2014-12-31 00:35 ExHunter Assigned To => ExHunter


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker